@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello/fontello.eot?70915742');
  src: url('../fonts/fontello/fontello.eot?70915742#iefix') format('embedded-opentype'),
  url('../fonts/fontello/fontello.woff2?70915742') format('woff2'),
  url('../fonts/fontello/fontello.woff?70915742') format('woff'),
  url('../fonts/fontello/fontello.ttf?70915742') format('truetype'),
  url('../fonts/fontello/fontello.svg?70915742#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?70915742#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-ok:before { content: '\e800'; } /* '' */
.icon-arrows-cw:before { content: '\e801'; } /* '' */
.icon-clock:before { content: '\e802'; } /* '' */
.icon-globe:before { content: '\e803'; } /* '' */
.icon-heart-empty:before { content: '\e804'; } /* '' */
.icon-calendar:before { content: '\e805'; } /* '' */
.icon-vector:before { content: '\f045'; } /* '' */
.icon-money:before { content: '\f0d6'; } /* '' */
.icon-calendar-empty:before { content: '\f133'; } /* '' */
.icon-history:before { content: '\f1da'; } /* '' */
.icon-circle:before { content: '\f111'; } /* '' */
